Apache Tomcat 7.0.42

## org.apache.catalina.core
Class ApplicationJspConfigDescriptor

    java.lang.Object
      org.apache.catalina.core.ApplicationJspConfigDescriptor

All Implemented Interfaces:
  JspConfigDescriptor

    public class ApplicationJspConfigDescriptor

extends Object
implements JspConfigDescriptor

Constructor Summary
`ApplicationJspConfigDescriptor()`

Method Summary
`Collection<JspPropertyGroupDescriptor>` `getJspPropertyGroups()`
`Collection<TaglibDescriptor>` `getTaglibs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ApplicationJspConfigDescriptor

    public ApplicationJspConfigDescriptor()

Method Detail

### getJspPropertyGroups

    public Collection<JspPropertyGroupDescriptor> getJspPropertyGroups()

  Specified by:
    `getJspPropertyGroups` in interface `JspConfigDescriptor`

### getTaglibs

    public Collection<TaglibDescriptor> getTaglibs()

  Specified by:
    `getTaglibs` in interface `JspConfigDescriptor`

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.